/*
 * CSS Local Style Setting
 */

a.blank:after {
    content: "";
    display: inline-block;
    width: 10px;
    height: 8px;
	background: url("../../shared/img/icn_openwindow04.png") no-repeat center center;
    background-size: 10px auto;
    margin-left: 7px;
    vertical-align: middle;
}
.flex-column {
    flex-direction: column !important;
}
.d-flex {
    display: flex !important;
}
.flex-wrap {
    flex-wrap: wrap !important;
}

.align-items-center {
    align-items: center !important;
}


/* btn */
a.btn  {
    display: inline-block;
    color: #000;
    background-color: #FFF;
    text-align: center;
    position: relative;
    border-radius: 25px;
    transition: .3s;
	margin-top: 2rem;
}
.btn {
    font: 1rem / 1.5rem Noto Sans;
    letter-spacing: 0;
    padding: .375rem 1.375rem;
    font-weight: 700;
    border-width: 1px;
    margin-bottom: 5px;
    margin-right: 1rem;
}
a.btn-top:link,
a.btn-top:visited{
	color: #000;
    background-color: #FFF;
	border: 1px solid #FFF;
}
a.btn-top:hover {
	background: #0063cc;
	border: 1px solid #FFF;
	color: #FFF;
}
a.btn-primary:link,
a.btn-primary:visited{
	background: #000e4e;
	color: #FFF;
}
a.btn-primary:hover {
	background: #0063cc;
}
a.btn-outline:link,
a.btn-outline:visited {
	border: 1px solid #FFF;
	background: none;
	color: #FFF;
}
a.btn-outline:hover {
	background: #FFF;
	color: #000;
}
.btn.btn-arrow {
    width: 46px;
    height: 46px;
    border-width: 2px;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
	position: relative;
	border: 2px solid #FFF;
	background:none;
	margin-top: 3rem;
}
.btn.btn-arrow:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.btn.btn-arrow svg {
    pointer-events: none;
    margin: 0 auto;
    display: flex;
    justify-self: center;
    align-self: center;
    z-index: 0;
	color :#FFF;
}
.btn.btn-arrow .icon {
	fill: #FFF;
}

.visually-hidden {
	position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}
/* --------btn */

.pageSection {
	background: #f2f2f2;
}
.sectionContent-wide {
	width: 100%;
	padding: 80px 0;
	overflow: hidden;
}
.sectionContent-wide-glay {
	background: #f2f2f2;
}
.sectionContent-wide-blue {
	background: #040f4b;
	color: #FFF;
}
.sectionContent-wide-blue .hlLv02,
.sectionContent-wide-black .hlLv02{
	color: #FFF !important;
}
.sectionContent-wide-slyblue {
	background: #f2fbfe;
}
.sectionContent-wide-black {
	background: #111;
	color: #FFF;
}

.modTxt03 {
	font-size: 1rem;
    line-height: 1.5rem;
    letter-spacing: 0;
    font-weight: 400;
    color: var(--text-color);
}
strong {
	font-weight: bold;
}



/**	SDM Index
--------------------------------------------**/
.mainimg {
	background: #192D62 url(../img/bg_mainimg.png) no-repeat center center;
	background-size: cover;
	z-index: 3;
    position: relative;
    min-height: 70vh;
	padding: 0;
	margin: 0;
    background-position: 50%;
    overflow: hidden;
	width: 100%;
	display: flex;
	align-items: center;
}

.content-block {
	min-height: calc(100% - 245px);
    padding: 80px 0;
	max-width: 960px;
	margin: 0 auto;
	z-index: 3;
    position: relative;
	word-break:　keep-all;
}
.hlLv01--catTop {
	font-size: 3.25rem;
    line-height: 4rem;
	margin-bottom: 1.6rem;
	height: auto;
}
.hlLv02 {
	margin-bottom: 1.5rem !important;
	font-size: 3rem;
    line-height: 3.5rem;
	z-index: 100;
    position: relative;
}
.modTxt03 {
	z-index: 101;
    position: relative;
}

.list-content {
	padding-left: 2rem;
	box-sizing: border-box;
	display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 1.8em;
    unicode-bidi: isolate;
	font-size: 1rem;
	z-index: 102;
    position: relative;
}
.list-content li {
	display: list-item;
	line-height: 1.6rem;
}


.clm2-innner {
	display: flex;
    width: 100%;
	position: relative;
	justify-content: space-around;
}
.clm2-l,
.clm2-r {
	position: relative;
	padding: 0 1em;
	vertical-align: top;
    width: 50%;
}
.clm2-l {
	margin-right: 20px;
}
.section-bg-graphic {
	z-index: 1;
	position: relative;
}
.section-bg-graphic:before,
.section-bg-graphic:after{
	display: block;
    content: "";
    position: absolute;
    z-index: 1;
}
.section-bg-graphic.section-bg-graphic-image:after {
	left: -15%;
    top: -50px;
    height: 250px;
    width: 250px;
    background: #fa6a01;
    opacity: .2;
}
.section-bg-graphic.section-bg-graphic-image:before {
    left: unset;
    right: -12%;
    top: 210px;
    height: 250px;
    width: 250px;
    background: #85cc33;
    opacity: .2;
    border-radius: 250px 250px 250px 0;
}
.section-bg-graphic.section-bg-graphic-content:before {
	left: -180%;
	right: -75%;
    top: 0;
    height: 30vh;
	width: 100vh;
    aspect-ratio: 2 / 1;
    background: #ffbf00;
    opacity: .2;
    border-radius: 0 250px 250px 0;
}
.section-bg-graphic.section-bg-graphic-content:after {
	left: -50%;
    top: 8vh;
    height: 35vh;
    aspect-ratio: 1 / 1;
    border: 1px solid #ad00cc;
    border-radius: 100%;
    opacity: .2;
}
.clm2-r .section-bg-graphic.section-bg-graphic-content:before {
	left: 70%;
    top: 20%;
    height: 30vh;
    aspect-ratio: 2 / 1;
    background: #ffbf00;
    opacity: .2;
    border-radius: 250px 0 0 250px;
}
.clm2-r .section-bg-graphic.section-bg-graphic-content:after {
	left: 70%;
    top: 13vh;
    height: 35vh;
    aspect-ratio: 1 / 1;
    border: 1px solid #ad00cc;
    border-radius: 100%;
    opacity: .2;
}
.clm2-r.psOnly {
	display: none;
}

.figure-r img {
	border-radius: 10px;
	border-bottom-left-radius: 100px;
	width: 100%;
    height: 400px;
	object-fit: cover;
}
.figure-l img {
	border-radius: 10px;
	border-top-right-radius: 100px;
	width: 100%;
 	height: 600px;
	object-fit: cover;
}
.figure {
	display: flex;
  	justify-content: center; /* 水平方向にセンターに配置 */
  	align-items: center;
  	margin:0 auto 5%;
	z-index: 10;
	position: relative;
}

.MovieBox {
	padding: 40px 0;
}
.MovieBoxInner {
	padding: 0;
	margin: 0;
}
.MovieBoxInner {
	position: relative;
    width: 95%;
    padding-top: 56.25%;
    margin-left: auto;
    margin-right: auto;
    margin-top: -15px;
    margin-bottom: -15px;
	border: 1px solid #ccc;
}
.MovieBoxInner iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}
.playlist-hlLv03 {
	font-weight: bold;
	padding: 8px 0;
    border-bottom: 1px solid #ccc;
	font-size: 1.25rem;
}
.playlist-hlLv03 span {
	display: block;
	float: right;
	text-align: right;
	font-weight: normal;
	font-size: 1rem;
    line-height: 1.5rem;
}
ul.playlist li {
    background: #eaecef;
}
.playlist button.active {
	background: #eaecef;
    font-weight: 700;
}
.playlist button {
	transition: all .3s ease-in-out;
	appearance: none;
    border: none;
    font: inherit;
    text-align: inherit;
    line-height: inherit;
    outline: none;
	width: 100%;
    display: flex;
    padding: 16px 8px;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
}

@media print,screen and (min-width:641px) {
	.spOnly {
		display: none;
	}
}


@media only screen and (max-width:640px) {
	.pcOnly {
		display: none;
	}

	.hlLv02 {
		text-align: left;
		font-size: 2rem;
	}
	.mainimg {
    	position: relative;
   	    min-height: 100vh;
	}
	.content-block {
		width: 80%;
		margin-bottom: 3.5rem;
		min-height: calc(100% - 245px);
    	padding-top: 80px;
	}
	.hlLv01--catTop {
		font-size: 2.75rem;
        line-height: 3.5rem;
    }
	.clm2-l { 
		margin-right: 0;
	}
	.clm2-innner {
		display: block;
	}
	.clm2-innner div {
		display: block;
		width: 90%;
	}
	.section-bg-graphic.section-bg-graphic-image.pcOnly:after,
	.section-bg-graphic.section-bg-graphic-image.pcOnly:before {
		display: none !important;
	}
	.figure {
		display: flex;
		justify-content: center; /* 水平方向にセンターに配置 */
		align-items: center;
		text-align: center;
		margin:0 auto 5%;
		aspect-ratio: 4 / 2;
    	width: 100%;
	}
	figure.pcOnly {
		display: none;
	}
	.figure-r img {
		width: 100%;
   		height: auto;
		object-fit: cover;
}
	.figure-l img {
		width: 100%;
		height: auto;
		object-fit: cover;
	}
	.btn-arrow {
		margin-top: 30px;
	}
	
	.section-bg-graphic.section-bg-graphic-image:after {
        right: -15%;
        top: -8vh;
        height: 30vh;
        width: 30vh;
        background: #fa6a01;
        opacity: .2;
    }
	.section-bg-graphic.section-bg-graphic-image:before {
		left: 53%;
        top: 2vh;
        height: 30vh;
        width: 30vh;
        background: #85cc33;
        opacity: .2;
        border-radius: 250px 250px 250px 0;
    }
	.section-bg-graphic.section-bg-graphic-content:before {
		left: -110%;
        top: 28vh;
        height: 30vh;
		width: 60vh;
    	aspect-ratio: 2 / 1;
		background: #ffbf00;
		opacity: .2;
		border-radius: 0 250px 250px 0;
	}
	.section-bg-graphic.section-bg-graphic-content:after {
		left: -60%;
        top: 30vh;
        height: 40vh;
    	aspect-ratio: 1 / 1;
		border: 1px solid #ad00cc;
		border-radius: 100%;
		opacity: .2;
	}
	.clm2-r .section-bg-graphic.section-bg-graphic-content:before {
		left: -20%;
    	top: 13vh;
    	height: 30vh;
		aspect-ratio: 2 / 1;
		background: #ffbf00;
		opacity: .2;
		border-radius: 250px 0 0 250px;
	}
	.clm2-r .section-bg-graphic.section-bg-graphic-content:after {
		left: 30%;
    	top: 10vh;
    	height: 50vh;
		aspect-ratio: 1 / 1;
		border: 1px solid #ad00cc;
		border-radius: 100%;
		opacity: .2;
	}
	

}
